@charset "gb2312";
/*全局样式*/
body {
	background:#eaeaea repeat scroll 0 0;
	color:#333333;
	font:12px "宋体",arial,helvetica,clean,sans-serif;
	margin:0 auto;
	padding:0;
}
* {margin:0;padding:0;font-family:Verdana,'simsun','';}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div
{margin:0;padding:0;border:0;}
a, img, span {border:0pt none;margin:0pt;padding:0pt;}
a img{ border:none;}
a{text-decoration:none;}
a:hover {text-decoration:underline; color:#ff6600;}
ul,ol{display:block; border:0; margin:0; padding:0;}
ul ,li{ list-style: none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
p {margin: 0;line-height:140%;color: #333333;}

form {
	margin: 0px;
}
img {
	border-style: none;
}
/*------------------------------------------------------------------------------------*/
/*主体结构样式*/
h1{
font-size:28px;
font-family:微软雅黑,黑体;
text-align:center;
line-height:180%;
}
h2{
font-size:20px;
font-family:微软雅黑,黑体;
font-weight:normal;
text-align:left;
line-height:140%;
color:#FFFFFF;
background-color:#106993;
height:28px;
padding:5px 0px 0px 20px ;
}
h3{
font-size:18px;
font-family:微软雅黑,黑体;
font-weight:bold;
text-align:left;
line-height:140%;
color:#000;
height:28px;
line-height:28px;
padding:8px 0px 4px 10px ;
border-bottom:1px solid #ccc;
}
h4{
font-size:14px;
font-weight:bold;
color:#106993;
line-height:140%;
text-align:left;
border-bottom:1px solid #c1c1c1;
}
h5{
font-size:26px;
font-family:微软雅黑,黑体;
text-align:center;
line-height:180%;
padding:8px 0px;
border-bottom:1px dotted #ccc;
margin-bottom:5px;
}
#head{
margin:0 auto;
width:990px;
height:38px;
background:url("../img/zt_04.jpg") repeat-x;
}
#banner{
width:980px;
margin:0 auto;
margin-bottom:10px;
height:83px;
width:980px;
background:url("../img/bule_08.jpg") no-repeat;
overflow:hidden;
}
#ad{
width:980px;
margin:0 auto;
background-color:#FFFFFF;
margin-bottom:10px;
padding-bottom:10px;
overflow:hidden;
}
#ad .left{
float:left;
width:560px;
padding:10px 8px 0px 12px;
}
#ad .left .ad{
margin:9px;
padding:8px;
background-color:#f6f6f6;
}
#ad .left .title{
text-align:center;
padding-top:5px;
font-size:14px;
font-weight:bold;
color:#000000;
}
#ad .right{
float:left;
width:380px;
padding:0px 10px;
}
#menu {
background:url("../img/in_menu_bule_bg.gif") repeat-x scroll 0 0 transparent;
height:26px;
margin:15px auto 0;
overflow:hidden;
padding-left:5px;
width:375px;
}
.menu_con {
font-family:"宋体";
line-height:160%;
margin:0 auto;
overflow:hidden;
width:380px;
}
a.click {
background-color:#FFFFFF;
border-color:#c2d9ef;
border-style:solid solid none;
border-width:1px 1px medium;
color:#333333;
display:block;
float:left;
font-size:14px;
font-weight:bold;
height:25px;
line-height:24px;
margin-right:4px;
text-align:center;
text-decoration:none;
width:80px;
}
a.normal {
background-color:#edf4fa;
border-color:#c2d9ef;
border-style:solid solid none;
border-width:1px 1px medium;
display:block;
float:left;
font-size:14px;
height:24px;
line-height:24px;
margin-right:4px;
text-align:center;
text-decoration:none;
width:80px;
}
.menu_con_bg{
border:1px solid #c2d9ef;
border-top:none;
padding:8px 0px 8px 15px;
height:220px;
overflow:hidden;
}
.menu_con ul li{
float:left;
width:120px;
padding:2px 0px;
}
#menu2 {
background-color:#106993;
color:#FFFFFF;
font-family:微软雅黑,黑体;
font-size:20px;
font-weight:normal;
height:33px;
line-height:140%;
padding:0px 10px;
width:680px;
}
.menu_con2 {
font-family:"宋体";
line-height:160%;
margin:0 auto;
overflow:hidden;
width:700px;;
}
a.click2 {
background-color:#106993;
color:#fff;
display:block;
float:left;
font-family:微软雅黑,黑体;
font-size:20px;
height:28px;
line-height:140%;
text-decoration:none;
padding-top:5px;
}
a.normal2 {
background-color:#106993;
color:#fff;
display:block;
float:left;
font-family:微软雅黑,黑体;
font-size:20px;
height:28px;
line-height:140%;
text-decoration:none;
padding-top:5px;
}
.l_zxzx td{
padding:7px;
font-family:"宋体";
font-size:14px;
}
.l_gray_bg{
background-color:#f4f4f4;
}



#menu3 {
background:url("../img/in_menu_bule_bg.gif") repeat-x scroll 0 0 transparent;
height:26px;
margin:auto 0;
overflow:hidden;
padding-left:5px;
width:235px;
}
.menu_con3 {
font-family:"宋体";
line-height:160%;
margin:0 auto;
overflow:hidden;
width:240px;
}
a.click3 {
background-color:#FFFFFF;
border-color:#c2d9ef;
border-style:solid solid none;
border-width:1px 1px medium;
color:#333333;
display:block;
float:left;
font-size:14px;
font-weight:bold;
height:25px;
line-height:24px;
margin-right:4px;
text-align:center;
text-decoration:none;
width:50px;
}
a.normal3 {
background-color:#edf4fa;
border-color:#c2d9ef;
border-style:solid solid none;
border-width:1px 1px medium;
display:block;
float:left;
font-size:14px;
height:24px;
line-height:24px;
margin-right:4px;
text-align:center;
text-decoration:none;
width:50px;
}
.menu_con_bg3{
border-top:none;
margin-bottom:20px;
height:300px;
overflow:hidden;
}
.menu_con3 ul li{
float:left;
padding:2px 0px;
}
.zt_gnq td{
padding-top:5px;
padding-bottom:5px;
border-bottom:1px dotted #ccc;
}
.doct_tx{
padding-left:19px;
}
.doct_img{
width:60px;
}
.doct_img img{
border:1px solid #ccc;
}
.l_zjgd{
margin-top:5px;
}
.l_zjgd li{
background-color:#FFFFFF;
background:url("../img/ico_indexwz.gif") no-repeat scroll 10px 10px transparent;
padding:8px 0px 8px 28px;
font-size:14px;
line-height:150%;
}
.l_zjgd li span{
font-family:"宋体";
}





.r_zjlist{
margin:5px 0px;
}
.r_zjlist li{
padding:9px 0px 6px 0px;
border-bottom:1px dotted #ccc;
}
.r_zjlist li td{
line-height:180%;
}
p{
font-size:14px;
text-align:left;
font-weight:normal;
line-height:170%;
}
.line{
padding-bottom:8px;
border-bottom:1px dotted #cccccc;
clear:both;
}
#ad .left ul{
margin-top:7px;
width:50%;
float:left
}
#ad .left ul li{
font-size:14px;
font-weight:normal;
color:#106993;
text-align:left;
line-height:190%;
font-family:"宋体";
}
#ad .left ul li a{
font-size:14px;
font-weight:normal;
color:#106993;
text-align:left;
line-height:190%;
}
.clear{ 
clear:both;
height:0;
font-size:0;
line-height:0;
}
#content{
width:980px;
margin:0 auto;
overflow:hidden;
background:url("../img/bg.gif") repeat-y 710px;
}
#content .left{
float:left;
width:700px;
}
#content .con{
clear:both;
background-color:#FFFFFF;
margin-bottom:10px;
}
#content .con2{
clear:both;
background-color:#FFFFFF;
margin-bottom:10px;
padding:0px 15px 15px 15px;
}
#content .right{
float:right;
width:240px;
background-color:#FFFFFF;
padding:10px 10px 15px;
font-size:12px;
font-weight:normal;
}
#content .left .con ul{
padding:0px 15px 15px 15px;
overflow:hidden;
zoom:1;
}
#content .left .con ul li{
margin-top:12px;
font-size:14px;
font-weight:normal;
line-height:170%;
text-align:left;
}
#content .left .con ul li .lt{
float:left;
width:400px;
}
#content .left .con ul li .rt{
float:right;
background:url("../img/zt_24.jpg") no-repeat scroll 0 0 transparent;

width:267px;
font-size:12px;
font-weight:normal;
text-align:left;
}
#content .left .con ul li .lt2{
float:left;
background:url("../img/zt_28.jpg") no-repeat scroll 0 0 transparent;

width:267px;
font-size:12px;
font-weight:normal;
text-align:left;
}
#content .left .con ul li .rt2{
float:right;
width:400px;
}
.table_zj {
line-height:19px;
margin-left:15px
}
.table_zj .txt{
padding:8px 8px 4px 8px;
}
.table_zj .img img{
border:4px solid #ffffff;
margin:12px 0px 0px 0px;
}
.table_zj .img2 img{
background:url("../img/bule_20.jpg") no-repeat scroll 0 0 transparent;
width:100px;
height:24px;
}
.table_zj .img3 img {
background:url("../img/bule_21.jpg") no-repeat scroll 0 0 transparent;
height:24px;
width:100px;
}
.table_zj .img4 img {
background:url("../img/blue_22.jpg") no-repeat scroll 0 0 transparent;
height:24px;
width:100px;
}
.table_zj2 {
line-height:19px;
margin-left:8px
}
.table_zj2 .txt{
padding:8px 8px 4px 8px;
}
.table_zj2 .img img{
border:4px solid #ffffff;
margin:12px 0px 0px 0px;
}
.table_zj2 .img2 img {
background:url("../img/bule_20.jpg") no-repeat scroll 0 0 transparent;
height:24px;
width:100px;
}
.table_zj2 .img3 img {
background:url("../img/bule_21.jpg") no-repeat scroll 0 0 transparent;
height:24px;
width:100px;
}
.bd {
line-height:20px;
}
.bd textarea{
height:80px;
width:200px;
font-size:14px;
padding:5px;
color:#333333;
}
.bd .tjzx img{
background:url("../img/bule_20.gif") no-repeat scroll 0 0 transparent;
height:32px;
width:88px;
}
#content .right .hf {
text-align:left;
margin:3px 0px 10px 0px;
}
#content .right .hf li{
line-height:160%;
border-bottom:1px dotted #cccccc;
padding-bottom:5px;
padding-top:5px;
font-size:12px;
}
#content .right .zt{
text-align:left;
margin:6px 0px 0px 0px;
}
#content .right .zt li{
line-height:160%;
padding-bottom:5px;
padding-top:5px;
border-bottom:1px dotted #cccccc;
}



/*文字颜色*/	
.black {
	color: #000000;
}
.red {
	color: #e60000;
}
.red2{
	color: #106993;
}
.green {
	color: #0f862c;
}
.darkgreen {
	color: #739616;
}
.gray {
	color: #999999;
}
.orange {
	color: #f18700;
}
.white {
	color: #ffffff;
}
.yellow {
	color: #e3c600;
}
.blue {
	color: #098bce;
}
.blueg {
	color: #23b4ae;
}
.darkblue {
	color: #056292;
}
/*------------------------------------------------------------------------------------*/
/*文字大小*/
.font14 {
	font-size: 14px;
}
.font12 {
	font-size: 12px;
}
.font16 {
	font-size: 16px;
}
.bold {
	font-weight: bold;
}
/*------------------------------------------------------------------------------------*/
/*文字链接*/	
a {
	color:#333;
}
a.underline {
	text-decoration: underline;
}

.table_white {
	background-color:#FFF;
}
.table_white table {
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0;
}

/*------------------------------------------------------------------------------------*/
